{
  "name": "Node JS Standard Server",
  "version": "1.0.0",
  "description": "this project is standard client-server setup created using Node.js",
  "main": "app.js",
  "scripts": {
     "kahitAno": "nodemon app.js"
  },
  "keywords": [],
  "author": "Aubrey Vicencio",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "nodemon": "^2.0.15"
  }
}
